cdist-type__apt_norecommends(7)
===============================

NAME
----
cdist-type__apt_norecommends - Configure apt to not install recommended packages

Steven Armstrong <steven-cdist--@--armstrong.cc>


DESCRIPTION
-----------
Configure apt to not install any recommended or suggested packages.


REQUIRED PARAMETERS
-------------------
None.


OPTIONAL PARAMETERS
-------------------
None.


EXAMPLES
--------

.. code-block:: sh

    __apt_norecommends


SEE ALSO
--------
- `cdist-type(7) <cdist-type.html>`_


COPYING
-------
Copyright \(C) 2014 Steven Armstrong. Free use of this software is
granted under the terms of the GNU General Public License version 3 (GPLv3).
